## libcatalyst-plugin-unicode-encoding-perl 1.3

=== debian/changelog ===
libcatalyst-plugin-unicode-encoding-perl (1.3-1) unstable; urgency=low

  * New Upstream Release
  * d/control: Added version dependency for libwww-perl
    (Closes: #649383)
  * d/control: Added DM-Upload field

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 23 Nov 2011 19:53:18 +0100

libcatalyst-plugin-unicode-encoding-perl (1.2-1) unstable; urgency=low

  * new upstream version
  * d/control: added build depend libtest-www-mechanize-catalyst-perl
  * Switch to dpkg-source 3.0 (quilt) format

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 13 Sep 2011 21:43:20 +0200

libcatalyst-plugin-unicode-encoding-perl (1.1-1) unstable; urgency=low

  * Initial Release. (Closes: #583086)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 2 Jul 2011 14:31:06 +0000
