=== debian/control ===
Source: libcatalyst-plugin-unicode-encoding-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libio-stringy-perl, libencode-perl, libcatalyst-perl, libwww-perl (>= 5.837), liburi-perl, libclass-data-inheritable-perl, libtest-www-mechanize-catalyst-perl
Maintainer: Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Homepage: http://search.cpan.org/dist/Catalyst-Plugin-Unicode-Encoding/

Package: libcatalyst-plugin-unicode-encoding-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libencode-perl, libcatalyst-perl, libwww-perl (>= 5.837), liburi-perl, libclass-data-inheritable-perl
Description: Unicode aware Catalyst
 Unicode encoding plugin for Catalyst perl MVC framework.
 .
 This Catalyst::Plugin::Unicode::Encoding package is an drop in
 replacement for the Catalyst::Plugin::Unicode package.
 .
 Catalyst::Plugin::Unicode::Encoding handles more cases.
