## libcatalyst-plugin-unicode-encoding-perl 1.7

=== debian/changelog ===
libcatalyst-plugin-unicode-encoding-perl (1.7-1) unstable; urgency=low

  * Adding upstream version 1.7.

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 27 May 2012 16:12:11 +0200

libcatalyst-plugin-unicode-encoding-perl (1.5-1) unstable; urgency=low

  * Adding upstream version 1.5.
  * d/control: bumped standards version
  * d/copyright: update to 1.0

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 08 Apr 2012 15:31:06 +0200
