=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libio-stringy-perl, libencode-perl, libcatalyst-perl, libwww-perl (>= 5.837), liburi-perl, libclass-data-inheritable-perl, libtest-www-mechanize-catalyst-perl
 Maintainer: Jonas Genannt <jonas.genannt@capi2name.de>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Homepage: http://search.cpan.org/dist/Catalyst-Plugin-Unicode-Encoding/
