=== debian/watch ===
version=3
http://search.cpan.org/dist/Catalyst-Plugin-Unicode-Encoding/   .*/Catalyst-Plugin-Unicode-Encoding-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
