## libcatalyst-plugin-unicode-encoding-perl 1.8

=== debian/changelog ===
libcatalyst-plugin-unicode-encoding-perl (1.8-1) unstable; urgency=low

  * Imported Upstream version 1.8
  * Added patch to fix spelling error in manpage
  * d/copyright:
    - updated copyright year to 2002-2012
    - added comment about no copyright holders
  * d/control:
    - added Vcs fields
    - removed libencode-perl
    - Changed Maintainer to Perl pkg Group
    - added version depend for Catalyst >= 5.90015
    - removed DM-Upload Allowed
    - bumped up standards version

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 18 Nov 2012 14:20:33 +0100
