=== debian/control ===
Source: libcatalyst-plugin-unicode-encoding-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libio-stringy-perl,
 libcatalyst-perl (>= 5.90015),
 libwww-perl (>= 5.837),
 liburi-perl,
 libclass-data-inheritable-perl,
 libtest-www-mechanize-catalyst-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.4
Homepage: http://search.cpan.org/dist/Catalyst-Plugin-Unicode-Encoding/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalyst-plugin-unicode-encoding-perl.git
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libcatalyst-plugin-unicode-encoding-perl.git;a=summary

Package: libcatalyst-plugin-unicode-encoding-perl
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libcatalyst-perl (>= 5.90015),
 libwww-perl (>= 5.837),
 liburi-perl,
 libclass-data-inheritable-perl
Description: Unicode aware Catalyst
 Unicode encoding plugin for Catalyst perl MVC framework.
 .
 This Catalyst::Plugin::Unicode::Encoding package is an drop in
 replacement for the Catalyst::Plugin::Unicode package.
 .
 Catalyst::Plugin::Unicode::Encoding handles more cases.
